.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.417846px;}
.ls16{letter-spacing:-0.315524px;}
.ls6{letter-spacing:-0.315213px;}
.ls28{letter-spacing:-0.278743px;}
.ls1e{letter-spacing:-0.216226px;}
.ls18{letter-spacing:-0.182721px;}
.ls1a{letter-spacing:-0.163850px;}
.ls1c{letter-spacing:-0.144555px;}
.ls1b{letter-spacing:-0.120458px;}
.ls1d{letter-spacing:-0.085089px;}
.ls24{letter-spacing:-0.077603px;}
.ls1f{letter-spacing:-0.032968px;}
.ls3{letter-spacing:-0.012910px;}
.ls27{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.011300px;}
.ls4{letter-spacing:0.022600px;}
.ls19{letter-spacing:0.023589px;}
.ls20{letter-spacing:0.049607px;}
.ls23{letter-spacing:0.096050px;}
.ls5{letter-spacing:0.160630px;}
.ls25{letter-spacing:0.166110px;}
.ls21{letter-spacing:0.189275px;}
.lsd{letter-spacing:0.211225px;}
.ls26{letter-spacing:0.256143px;}
.lsb{letter-spacing:0.316400px;}
.ls15{letter-spacing:0.388946px;}
.ls13{letter-spacing:0.399314px;}
.ls10{letter-spacing:0.402619px;}
.ls9{letter-spacing:0.502850px;}
.lsf{letter-spacing:0.535733px;}
.ls12{letter-spacing:0.565960px;}
.ls29{letter-spacing:0.566300px;}
.lse{letter-spacing:0.586894px;}
.lsa{letter-spacing:0.611500px;}
.ls7{letter-spacing:0.652010px;}
.ls14{letter-spacing:0.702719px;}
.ls11{letter-spacing:0.750433px;}
.lsc{letter-spacing:0.893689px;}
.ls17{letter-spacing:0.952025px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.982111px;}
.wsd{word-spacing:1.125367px;}
.ws10{word-spacing:1.173081px;}
.ws4{word-spacing:1.223790px;}
.ws6{word-spacing:1.264301px;}
.wsa{word-spacing:1.288906px;}
.ws24{word-spacing:1.309500px;}
.wse{word-spacing:1.309839px;}
.wsb{word-spacing:1.340067px;}
.ws5{word-spacing:1.372950px;}
.wsc{word-spacing:1.473181px;}
.wsf{word-spacing:1.476486px;}
.ws11{word-spacing:1.486854px;}
.ws7{word-spacing:1.559400px;}
.ws9{word-spacing:1.664575px;}
.ws14{word-spacing:2.637561px;}
.ws15{word-spacing:2.825000px;}
.ws13{word-spacing:2.843871px;}
.ws12{word-spacing:2.976674px;}
.ws16{word-spacing:3.040830px;}
.ws2{word-spacing:3.590970px;}
.ws1e{word-spacing:3.726175px;}
.ws21{word-spacing:3.749340px;}
.ws1{word-spacing:3.764510px;}
.ws1d{word-spacing:3.865843px;}
.ws22{word-spacing:3.927682px;}
.ws1c{word-spacing:3.948418px;}
.ws20{word-spacing:3.993053px;}
.ws1a{word-spacing:4.000567px;}
.ws17{word-spacing:4.035908px;}
.ws19{word-spacing:4.060005px;}
.ws3{word-spacing:4.066813px;}
.ws1b{word-spacing:4.131675px;}
.ws23{word-spacing:4.194193px;}
.ws1f{word-spacing:4.333296px;}
.ws18{word-spacing:4.432538px;}
._1{width:1.864500px;}
._0{width:3.728972px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y23{bottom:66.193627px;}
.y22{bottom:88.258170px;}
.y0{bottom:106.222222px;}
.y1{bottom:106.554170px;}
.y21{bottom:110.322712px;}
.y20{bottom:132.387255px;}
.y1f{bottom:190.858292px;}
.y1e{bottom:218.438971px;}
.y1d{bottom:246.019649px;}
.y1c{bottom:268.084191px;}
.y1b{bottom:295.664869px;}
.y1a{bottom:317.729412px;}
.y19{bottom:339.793954px;}
.y18{bottom:361.858497px;}
.y17{bottom:389.439175px;}
.y16{bottom:446.806985px;}
.y15{bottom:477.697345px;}
.y14{bottom:499.761887px;}
.y13{bottom:530.652247px;}
.y12{bottom:569.265196px;}
.y11{bottom:591.329739px;}
.y10{bottom:613.394281px;}
.yf{bottom:635.458824px;}
.ye{bottom:657.523366px;}
.yd{bottom:679.587908px;}
.yc{bottom:701.652451px;}
.yb{bottom:723.716993px;}
.ya{bottom:745.781536px;}
.y9{bottom:767.846078px;}
.y8{bottom:789.910621px;}
.y7{bottom:811.975163px;}
.y6{bottom:834.039706px;}
.y5{bottom:891.407516px;}
.y4{bottom:923.401103px;}
.y3{bottom:1011.659273px;}
.y2{bottom:1110.949714px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1127.498121px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w4{width:31.993587px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:228.368015px;}
.w6{width:521.826430px;}
.w3{width:551.613562px;}
.w5{width:583.607149px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xf{left:2.206454px;}
.x0{left:31.241830px;}
.xa{left:55.161356px;}
.x11{left:58.471038px;}
.x2{left:66.545098px;}
.x12{left:68.400082px;}
.x6{left:79.432353px;}
.xb{left:94.877533px;}
.x9{left:141.564542px;}
.xe{left:142.667770px;}
.x16{left:184.238930px;}
.x7{left:208.509926px;}
.xc{left:219.542198px;}
.x8{left:281.674387px;}
.xd{left:284.632598px;}
.x4{left:294.913113px;}
.x10{left:308.151838px;}
.x15{left:417.019853px;}
.x13{left:473.635907px;}
.x14{left:638.016748px;}
.x5{left:846.526675px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.356655pt;}
.ls16{letter-spacing:-0.269318pt;}
.ls6{letter-spacing:-0.269053pt;}
.ls28{letter-spacing:-0.237923pt;}
.ls1e{letter-spacing:-0.184561pt;}
.ls18{letter-spacing:-0.155963pt;}
.ls1a{letter-spacing:-0.139855pt;}
.ls1c{letter-spacing:-0.123386pt;}
.ls1b{letter-spacing:-0.102818pt;}
.ls1d{letter-spacing:-0.072628pt;}
.ls24{letter-spacing:-0.066238pt;}
.ls1f{letter-spacing:-0.028140pt;}
.ls3{letter-spacing:-0.011020pt;}
.ls27{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.009645pt;}
.ls4{letter-spacing:0.019290pt;}
.ls19{letter-spacing:0.020134pt;}
.ls20{letter-spacing:0.042342pt;}
.ls23{letter-spacing:0.081984pt;}
.ls5{letter-spacing:0.137106pt;}
.ls25{letter-spacing:0.141784pt;}
.ls21{letter-spacing:0.161557pt;}
.lsd{letter-spacing:0.180293pt;}
.ls26{letter-spacing:0.218632pt;}
.lsb{letter-spacing:0.270065pt;}
.ls15{letter-spacing:0.331987pt;}
.ls13{letter-spacing:0.340837pt;}
.ls10{letter-spacing:0.343658pt;}
.ls9{letter-spacing:0.429211pt;}
.lsf{letter-spacing:0.457278pt;}
.ls12{letter-spacing:0.483079pt;}
.ls29{letter-spacing:0.483369pt;}
.lse{letter-spacing:0.500947pt;}
.lsa{letter-spacing:0.521949pt;}
.ls7{letter-spacing:0.556527pt;}
.ls14{letter-spacing:0.599810pt;}
.ls11{letter-spacing:0.640537pt;}
.lsc{letter-spacing:0.762814pt;}
.ls17{letter-spacing:0.812607pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.838287pt;}
.wsd{word-spacing:0.960564pt;}
.ws10{word-spacing:1.001291pt;}
.ws4{word-spacing:1.044574pt;}
.ws6{word-spacing:1.079152pt;}
.wsa{word-spacing:1.100154pt;}
.ws24{word-spacing:1.117733pt;}
.wse{word-spacing:1.118022pt;}
.wsb{word-spacing:1.143823pt;}
.ws5{word-spacing:1.171890pt;}
.wsc{word-spacing:1.257443pt;}
.wsf{word-spacing:1.260264pt;}
.ws11{word-spacing:1.269114pt;}
.ws7{word-spacing:1.331036pt;}
.ws9{word-spacing:1.420809pt;}
.ws14{word-spacing:2.251308pt;}
.ws15{word-spacing:2.411297pt;}
.ws13{word-spacing:2.427405pt;}
.ws12{word-spacing:2.540760pt;}
.ws16{word-spacing:2.595520pt;}
.ws2{word-spacing:3.065096pt;}
.ws1e{word-spacing:3.180501pt;}
.ws21{word-spacing:3.200273pt;}
.ws1{word-spacing:3.213222pt;}
.ws1d{word-spacing:3.299715pt;}
.ws22{word-spacing:3.352499pt;}
.ws1c{word-spacing:3.370198pt;}
.ws20{word-spacing:3.408296pt;}
.ws1a{word-spacing:3.414710pt;}
.ws17{word-spacing:3.444875pt;}
.ws19{word-spacing:3.465444pt;}
.ws3{word-spacing:3.471255pt;}
.ws1b{word-spacing:3.526618pt;}
.ws23{word-spacing:3.579980pt;}
.ws1f{word-spacing:3.698713pt;}
.ws18{word-spacing:3.783422pt;}
._1{width:1.591456pt;}
._0{width:3.182888pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y23{bottom:56.500000pt;}
.y22{bottom:75.333333pt;}
.y0{bottom:90.666667pt;}
.y1{bottom:90.950003pt;}
.y21{bottom:94.166667pt;}
.y20{bottom:113.000000pt;}
.y1f{bottom:162.908333pt;}
.y1e{bottom:186.450000pt;}
.y1d{bottom:209.991667pt;}
.y1c{bottom:228.825000pt;}
.y1b{bottom:252.366667pt;}
.y1a{bottom:271.200000pt;}
.y19{bottom:290.033333pt;}
.y18{bottom:308.866667pt;}
.y17{bottom:332.408333pt;}
.y16{bottom:381.375000pt;}
.y15{bottom:407.741667pt;}
.y14{bottom:426.575000pt;}
.y13{bottom:452.941667pt;}
.y12{bottom:485.900000pt;}
.y11{bottom:504.733333pt;}
.y10{bottom:523.566667pt;}
.yf{bottom:542.400000pt;}
.ye{bottom:561.233333pt;}
.yd{bottom:580.066667pt;}
.yc{bottom:598.900000pt;}
.yb{bottom:617.733333pt;}
.ya{bottom:636.566667pt;}
.y9{bottom:655.400000pt;}
.y8{bottom:674.233333pt;}
.y7{bottom:693.066667pt;}
.y6{bottom:711.900000pt;}
.y5{bottom:760.866667pt;}
.y4{bottom:788.175000pt;}
.y3{bottom:863.508333pt;}
.y2{bottom:948.258333pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:962.383333pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:27.308333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:194.925000pt;}
.w6{width:445.408333pt;}
.w3{width:470.833333pt;}
.w5{width:498.141667pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xf{left:1.883333pt;}
.x0{left:26.666667pt;}
.xa{left:47.083333pt;}
.x11{left:49.908333pt;}
.x2{left:56.800000pt;}
.x12{left:58.383333pt;}
.x6{left:67.800000pt;}
.xb{left:80.983333pt;}
.x9{left:120.833333pt;}
.xe{left:121.775000pt;}
.x16{left:157.258333pt;}
.x7{left:177.975000pt;}
.xc{left:187.391667pt;}
.x8{left:240.425000pt;}
.xd{left:242.950000pt;}
.x4{left:251.725000pt;}
.x10{left:263.025000pt;}
.x15{left:355.950000pt;}
.x13{left:404.275000pt;}
.x14{left:544.583333pt;}
.x5{left:722.558333pt;}
.x1{left:743.916667pt;}
}
